Re: [ruby-gnome2-devel-en] trying to install


Thread view